{
{"App",
{"UseFormulCalc","0"},
{"NumDelimsOff","0"},
{"TimePresentDec"},
{"CCYBefore","60"},
{"DateFormat","1"},
{"ObjDeleteMode","1"},
{"ObjOpenMode","0"},
{"MidNightMode","1"},
{"LogRefreshTime"},
{"LogMoveToEnd"},
{"LogAskFilter"},
{"LogTwoLines"},
{"LogOneWindow"},
{"LogTimeSel"},
{"LogDays"},
{"LogDateFrom"},
{"LogDateTo"},
{"UsrMonRefreshTime"}},
{"DataBase",
{"RefreshTime","10"},
{"LockWaitTime","15"}},
{"Modules",
{"ModuleCompile","0"}},
{"ASSISTANT",
{"AssistLang"}},
{"Basic",
{"Journals",
{"RangeVarBeg","3"},
{"RangeVarEnd","3"},
{"RangeBeg","20110402"},
{"RangeEnd","20110402"},
{"AvtoScanSelectValue"},
{"OneChildsDocsJournal","1"},
{"ScanValueAskCount"},
{"DocSelHist","{}"},
{"OpenJournalFromBottom","1"},
{"SetPosToNewDoc","2"}},
{"Documents",
{"NewNotAskTime","1"},
{"NewAfterAP","0"},
{"NewCloseInStream","0"},
{"NewSetCurTime","1"}},
{"Watch",
{"Content",""}},
{"Subconto",
{"SubcListsParameters","{{""Subc119"",""142"",""1"",""1""},{""Кассиры"",""{}""},{""Покупатели"",""{}""}}"},
{"ScanValueAskCountSubc"},
{"AvtoScanSelectValueSubc"},
{"SbCntSelHist","{}"},
{"InParentSelectValueSubc"}},
{"Account",
{"AccListsParameters"},
{"DefAccCodeMask"},
{"AccCodeMasks"},
{"UsePlanMask"},
{"AccAskTime"},
{"BrSearchByOrder"},
{"CorrectEntry"}},
{"UserProfile",
{"UserValuesProfile","{{""КассирПорядокСортировки"",""{""""N"""",""""0"""",""""0"""",""""0"""",""""0"""",""""0"""",""""1""""}""},{""НеПоказывать"",""{""""U"""",""""0"""",""""0"""",""""0"""",""""0"""",""""0"""",""""""""}""},{""АдминистраторПорядокСортировки"",""{""""N"""",""""0"""",""""0"""",""""0"""",""""0"""",""""0"""",""""2""""}""},{""аисГИСМ_ТекЗакладка"",""{""""N"""",""""0"""",""""0"""",""""0"""",""""0"""",""""0"""",""""4""""}""}}"}}},
{"Salary",
{"CJ",
{"CJMode"},
{"CJDepth"},
{"CJPeriods"},
{"AvtoScanSelectValue"},
{"ScanValueAskCount"},
{"CJListParams"}},
{"Date",
{"CCYBefore"}}},
{"Account",
{"Account",
{"RangeBeg"},
{"RangeEnd"},
{"Plan"},
{"RangeType"},
{"CheckBYear"},
{"CheckBQuart"},
{"CheckBMonth"},
{"QuartYear"},
{"Quart"},
{"MonthYear"},
{"Month"},
{"IntrvBeg"},
{"IntrvEnd"},
{"IntrvSingle"},
{"CheckProv"},
{"AccountWatch"},
{"CalcKindOperSum"},
{"CurrencySum"},
{"GetFromMD"},
{"AutoFormatProvList"},
{"AutoNewEntry"},
{"OperCopyDate"},
{"OperCopySum"},
{"OperCopyHead"},
{"OperCopyEntrys"},
{"CalcProvSumByPrice"},
{"CalcProvSumByRate"},
{"OpenDocByOper"},
{"AutoNewCopyEntry"},
{"OperSelHist","{}"},
{"ProvSelHist","{}"},
{"HidePrompt"}}},
{"Debuger",
{"Watch",
{"Content","
флБезнал = 0
ФлВозврат = 1
"}}},
{"Config",
{"Archive",
{"FileList"},
{"ArchiveName"},
{"DearchDir"}},
{"Web",
{"MRU"}}}}